View Issue Details

IDProjectCategoryView StatusLast Update
0001737Industrial-Craft²tools / electric itemspublic2016-08-04 19:17
ReporterAdaptAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform1.7.10OSWindowsOS Version7
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0001737: Having more than 1 chainsaw in inventory, causes them to play their sounds simultaneously, fix proposed
DescriptionIf you have more than 1 chainsaw in inventory, they all will play their sounds. And the sound actually becomes really messy. Reproducible on IC2 build 780, Forge 1492.
How to fix: https://github.com/fewizz/Electro-Magic-Tools/commit/2fd7805c1096910a3e1fefcd311eb8864a4bedc8
Steps To Reproduce1) Go to the game. 2) Get two or more chainsaws. 3) Your ears will blow up.
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-04 15:57 Adapt New Issue
2015-10-05 10:07 Aroma1997 Assigned To => Aroma1997
2015-10-05 10:07 Aroma1997 Status new => assigned
2016-08-04 19:17 Aroma1997 Status assigned => resolved
2016-08-04 19:17 Aroma1997 Fixed in Version => Builds for MC 1.10.x
2016-08-04 19:17 Aroma1997 Resolution open => fixed